Skip to main content
GET
/
{alias}
/
config
/
checkout
Listar configuração do checkout
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/config/checkout \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
import requests

url = "https://api.dooki.com.br/v2/{alias}/config/checkout"

headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};

fetch('https://api.dooki.com.br/v2/{alias}/config/checkout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": 123,
    "store_id": "1",
    "currency": "<string>",
    "show_shipping_in_cart": true,
    "show_shipping_time": true,
    "show_installment_warning": true,
    "auto_shipping_selection": true,
    "sequential_sale_number": true,
    "delivery_working_days": true,
    "max_daily_sales_by_ip": 123,
    "max_items_per_order": 123,
    "show_products_links": true,
    "show_birthday": true,
    "show_delivery_date": true,
    "shipping_deadline_as_date": true,
    "show_original_price_when_free_shipping": true,
    "active_rebuy": true,
    "password_required": true,
    "accumulate_discounts": true,
    "select_largest_installment": true,
    "always_requires_address": true,
    "use_product_brand": true,
    "skip_cart": true,
    "single_order_bump": true,
    "unify_upsell": true,
    "person_type": "<string>",
    "payment_auto_selected": "<string>",
    "brand_url": "<string>",
    "text_header": "<string>",
    "custom_css": "<string>",
    "text_footer": "<string>",
    "text_shipping": "<string>",
    "text_billet": "<string>",
    "text_card": "<string>",
    "header_text_background": "<string>",
    "button_color": "<string>",
    "phone": "<string>",
    "redirect_url_billet": "<string>",
    "redirect_url_card": "<string>",
    "redirect_url_pix_in_installments": "<string>",
    "redirect_url_deposit": "<string>",
    "redirect_url_upsell": "<string>",
    "stopwatch_minutes": 123,
    "domain": "<string>",
    "custom_script": "<string>",
    "custom_thankyou_script": "<string>",
    "custom_metatags": "<string>",
    "created_at": {
      "date": "2000-08-17 10:24:24",
      "timezone_type": 3,
      "timezone": "America/Sao_Paulo"
    },
    "updated_at": {
      "date": "2000-08-17 10:24:24",
      "timezone_type": 3,
      "timezone": "America/Sao_Paulo"
    }
  }
}

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

Response

Listagem das configurações do checkout

data
Configuração do checkout · object